#header-textbox .bg-wrap {
    background-color: #111;
}

#header-textbox .bg {
    background-image: url('../images/uploaded/6/pavconasfaltos-slideshow.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1400px auto;
    opacity: 0.55;
}#blog-4col .bg-wrap {
    background: #f4f5f6;
}

#benefits-3col-9 .bg-wrap {
	background: #f4f5f6;
}#footer-text-2 .bg-wrap {
    background: #ffc600;
}
